#stacks_in_18_page29>.s3_row {
	margin: 0 -10px;
}

#stacks_in_18_page29>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_18_page29>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_18_page29>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_18_page29>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_18_page29>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





.goright_wrapper1 {/*customcss;*/}

.goright_wrapper1 img {/*customcss;*/}

.read-more-state1 {
  display: none; 
}

.read-more-target1 {

  opacity: 0; display: none;
  max-height: 0;
  font-size: 0; 
  transition: 0.4s ease; 

}

.read-more-wrap1 {margin-bottom: 12px !important; /*customcss;*/}

.read-more-wrap1:after {}


.read-more-state1:checked ~ .read-more-wrap1 .read-more-target1 {
  opacity: 1;
  font-size: inherit; 
  max-height: 999em; 
  display: inline;
}



.read-more-state1 ~ .read-more-trigger1:before {
  content: 'Show more';   /*customcss;*/
}

.read-more-state1:checked ~ .read-more-trigger1:before {
  content: 'Show less';    /*customcss;*/
}

.read-more-state1:checked ~ .read-more-trigger1 {
   background: #FFFFFF; color: #000000 !important;
}

.read-more-trigger1 {
  background: #FFFFFF; color: #000000 !important;
  cursor: pointer;
  display: inline-block;
  font-size: 12px !important; /*margin-top: 12px !important;*/
  line-height: 2;
  border: 1px solid #DDDDDD;
  border-radius: 6px;
  padding: 0 10px; margin: 0px;
}


.slicestack1 {/* margin-bottom: 0px; */ display: block;}
.goright_wrapper4 {/*customcss;*/}

.goright_wrapper4 img {/*customcss;*/}

.read-more-state4 {
  display: none; 
}

.read-more-target4 {

  opacity: 0; display: none;
  max-height: 0;
  font-size: 0; 
  transition: 0.4s ease; 

}

.read-more-wrap4 {margin-bottom: 12px !important; /*customcss;*/}

.read-more-wrap4:after {}


.read-more-state4:checked ~ .read-more-wrap4 .read-more-target4 {
  opacity: 1;
  font-size: inherit; 
  max-height: 999em; 
  display: inline;
}



.read-more-state4 ~ .read-more-trigger4:before {
  content: 'Show more';   /*customcss;*/
}

.read-more-state4:checked ~ .read-more-trigger4:before {
  content: 'Show less';    /*customcss;*/
}

.read-more-state4:checked ~ .read-more-trigger4 {
   background: #FFFFFF; color: #000000 !important;
}

.read-more-trigger4 {
  background: #FFFFFF; color: #000000 !important;
  cursor: pointer;
  display: inline-block;
  font-size: 12px !important; /*margin-top: 12px !important;*/
  line-height: 2;
  border: 1px solid #DDDDDD;
  border-radius: 6px;
  padding: 0 10px; margin: 0px;
}


.slicestack4 {/* margin-bottom: 0px; */ display: block;}
#stacks_in_31_page29>.s3_row {
	margin: 0 -10px;
}

#stacks_in_31_page29>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_31_page29>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_31_page29>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_31_page29>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_31_page29>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





.goright_wrapper2 {/*customcss;*/}

.goright_wrapper2 img {/*customcss;*/}

.read-more-state2 {
  display: none; 
}

.read-more-target2 {

  opacity: 0; display: none;
  max-height: 0;
  font-size: 0; 
  transition: 0.4s ease; 

}

.read-more-wrap2 {margin-bottom: 12px !important; /*customcss;*/}

.read-more-wrap2:after {}


.read-more-state2:checked ~ .read-more-wrap2 .read-more-target2 {
  opacity: 1;
  font-size: inherit; 
  max-height: 999em; 
  display: inline;
}



.read-more-state2 ~ .read-more-trigger2:before {
  content: 'Show more';   /*customcss;*/
}

.read-more-state2:checked ~ .read-more-trigger2:before {
  content: 'Show less';    /*customcss;*/
}

.read-more-state2:checked ~ .read-more-trigger2 {
   background: #FFFFFF; color: #000000 !important;
}

.read-more-trigger2 {
  background: #FFFFFF; color: #000000 !important;
  cursor: pointer;
  display: inline-block;
  font-size: 12px !important; /*margin-top: 12px !important;*/
  line-height: 2;
  border: 1px solid #DDDDDD;
  border-radius: 6px;
  padding: 0 10px; margin: 0px;
}


.slicestack2 {/* margin-bottom: 0px; */ display: block;}
.goright_wrapper5 {/*customcss;*/}

.goright_wrapper5 img {/*customcss;*/}

.read-more-state5 {
  display: none; 
}

.read-more-target5 {

  opacity: 0; display: none;
  max-height: 0;
  font-size: 0; 
  transition: 0.4s ease; 

}

.read-more-wrap5 {margin-bottom: 12px !important; /*customcss;*/}

.read-more-wrap5:after {}


.read-more-state5:checked ~ .read-more-wrap5 .read-more-target5 {
  opacity: 1;
  font-size: inherit; 
  max-height: 999em; 
  display: inline;
}



.read-more-state5 ~ .read-more-trigger5:before {
  content: 'Show more';   /*customcss;*/
}

.read-more-state5:checked ~ .read-more-trigger5:before {
  content: 'Show less';    /*customcss;*/
}

.read-more-state5:checked ~ .read-more-trigger5 {
   background: #FFFFFF; color: #000000 !important;
}

.read-more-trigger5 {
  background: #FFFFFF; color: #000000 !important;
  cursor: pointer;
  display: inline-block;
  font-size: 12px !important; /*margin-top: 12px !important;*/
  line-height: 2;
  border: 1px solid #DDDDDD;
  border-radius: 6px;
  padding: 0 10px; margin: 0px;
}


.slicestack5 {/* margin-bottom: 0px; */ display: block;}
#stacks_in_40_page29>.s3_row {
	margin: 0 -10px;
}

#stacks_in_40_page29>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_40_page29>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_40_page29>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_40_page29>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_40_page29>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





.goright_wrapper3 {/*customcss;*/}

.goright_wrapper3 img {/*customcss;*/}

.read-more-state3 {
  display: none; 
}

.read-more-target3 {

  opacity: 0; display: none;
  max-height: 0;
  font-size: 0; 
  transition: 0.4s ease; 

}

.read-more-wrap3 {margin-bottom: 12px !important; /*customcss;*/}

.read-more-wrap3:after {}


.read-more-state3:checked ~ .read-more-wrap3 .read-more-target3 {
  opacity: 1;
  font-size: inherit; 
  max-height: 999em; 
  display: inline;
}



.read-more-state3 ~ .read-more-trigger3:before {
  content: 'Show more';   /*customcss;*/
}

.read-more-state3:checked ~ .read-more-trigger3:before {
  content: 'Show less';    /*customcss;*/
}

.read-more-state3:checked ~ .read-more-trigger3 {
   background: #FFFFFF; color: #000000 !important;
}

.read-more-trigger3 {
  background: #FFFFFF; color: #000000 !important;
  cursor: pointer;
  display: inline-block;
  font-size: 12px !important; /*margin-top: 12px !important;*/
  line-height: 2;
  border: 1px solid #DDDDDD;
  border-radius: 6px;
  padding: 0 10px; margin: 0px;
}


.slicestack3 {/* margin-bottom: 0px; */ display: block;}
.goright_wrapper6 {/*customcss;*/}

.goright_wrapper6 img {/*customcss;*/}

.read-more-state6 {
  display: none; 
}

.read-more-target6 {

  opacity: 0; display: none;
  max-height: 0;
  font-size: 0; 
  transition: 0.4s ease; 

}

.read-more-wrap6 {margin-bottom: 12px !important; /*customcss;*/}

.read-more-wrap6:after {}


.read-more-state6:checked ~ .read-more-wrap6 .read-more-target6 {
  opacity: 1;
  font-size: inherit; 
  max-height: 999em; 
  display: inline;
}



.read-more-state6 ~ .read-more-trigger6:before {
  content: 'Show more';   /*customcss;*/
}

.read-more-state6:checked ~ .read-more-trigger6:before {
  content: 'Show less';    /*customcss;*/
}

.read-more-state6:checked ~ .read-more-trigger6 {
   background: #FFFFFF; color: #000000 !important;
}

.read-more-trigger6 {
  background: #FFFFFF; color: #000000 !important;
  cursor: pointer;
  display: inline-block;
  font-size: 12px !important; /*margin-top: 12px !important;*/
  line-height: 2;
  border: 2px solid #DDDDDD;
  border-radius: 6px;
  padding: 0 10px; margin: 0px;
}


.slicestack6 {/* margin-bottom: 0px; */ display: block;}
